cancel
Showing results for 
Search instead for 
Did you mean: 

Getting error while running InfoPackage

Former Member
0 Kudos
234

Hello,

I am very new to BW world.

I am trying to create a InfoPackage from Datasource. My input file is a CSV formatted file. I am able to see preview data correctly. But when I try to execute InfoPackage I get the error " InfoObject 0REQUID does not exist in Version A".

What does this mean and how do I change the version of this infoObject ?

Accepted Solutions (1)

Accepted Solutions (1)

Prabhith
Active Contributor
0 Kudos

Hello

Could you please check the following

Please check Infoobject 0REQUID in transaction RSD5.

Please compare the delivered version with the active version and if difference exist install the content version again

1157796 - Characteristic 0REQUEST must reference 0REQUID

BR

Prabhith

Former Member
0 Kudos

Hello Prabhith,

I searched for 0REQUID in RSD5 and it shows Object Status as Active and executable. But

still I am getting the same error while executing InfoPackage for the CSV datasource.

Can you please elaborate little more ?

Regards,

-Sarita

Prabhith
Active Contributor
0 Kudos

Hello .

Could you please tell me the number of records that you are trying to insert through the flat file.

what is the data separator that you are using in the flat file settings.

BR

Prabhith

Former Member
0 Kudos

I am using a small CSV file with "|" as field separator. This is how it looks:

0|AFRICA|xSx31zz31Cl1z4OAnmm05AjiOxC3AMMNOgC0kACgwngg3glP7LLLywlQy7R|

1|AMERICA|kgyh3LSnC72k6zlAz0LP3k2L4QB1QL1O673OjO1SPj0ngQ7CO100SBgmgRQ4lgPCMk21A425iklyAR4yBRAwR4Cm5miNw 4jl13mMnxw17B|

2|ASIA|NSg6xlMlA1lzm6mOR0Ajx nhRA77NgRxBwL1M6Py RjySB3RLwkyPkwMM2R1BQ xAzkOgkjmll0gAghinP5inmNmR76MlijMS3S2zxONR15|

3|EUROPE|zlSL7Qwg12hMBL5lhlz0M45QkjShwSyiO04MLOh7wn1ARLQPyPAyAiil576l1Li7AlnR1S RQ4SLny7B2Ryj5P66MLhn NxhwB4C3ig0SO|

4|MIDDLE EAST|RllxmhPLz3Cy2mNlg4QMBnNASM ACki MPki7Oi|

0 Kudos

Hi Sarita,

As per the Note: 2158523:

  • "Infoobject 0REQUID does not exist in version A"

The basic Infoobject Element 0IOBJNM is not installed from Business Content or is Inactive in your system.

So, after installation of this IOBJ in tx rsorbct the Infopackage execution worked fine:)

Thanks and Regards,
Shilpa

former_member184709
Participant
0 Kudos

Thank you. We also had this same error in a DMO upgrade and activating 0REQUID was not enough. We had to activate the second InfoObject 0IOBJNM as well.

Answers (0)